<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
    <Series>The Walking Dead Deluxe</Series>
    <Number>79</Number>
    <Web>https://www.amazon.com/dp/B0CNKD1SMC</Web>
    <Summary>Scavengers weren’t the only ones alerted to the walled neighborhood. The dead are also on their way. </Summary>
    <Notes>Scraped metadata from Amazon [ASINB0CNKD1SMC], [RELDATE:2023-12-20]</Notes>
    <Publisher>Image - Skybound</Publisher>
    <PageCount>36</PageCount>
    <LanguageISO>EN</LanguageISO>
    <Year>2024</Year>
    <Month>2</Month>
</ComicInfo>